Subject: RPC700

From: Ian Molton <[email-masked]>
Date: Mon, 08 Jun 1998 00:06:14 +0100

Further to the RPC700 problems - I can get it to boot if I remove it's SCSI
card (it is a CUMANA SCSI II).

However, when it comes to detecting the Ethernet card for an FTP install,
it fails to detect the EtherH in the machine.

it also fails to detect the Ether3 I tried in it.

The machine wont boot at all with the SCSI in it.

All cards work fine under RISC OS (3.6, ARM7)

Ta!

-- 
-Ian aka Lennier
Acorn Computers, the best in the world
http://www.users.zetnet.co.uk/hawk/
BaBe - Womens human rights organisation in Croatia
http://www.users.zetnet.co.uk/hawk/babe/

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]